io.milvus.param.highlevel.collection

## Class ListCollectionsParam

- java.lang.Object
- - io.milvus.param.highlevel.collection.ListCollectionsParam

    public class ListCollectionsParam
    extends java.lang.Object

Parameters for `listCollections` interface.

### Nested Class Summary

Nested Classes
`static class` `ListCollectionsParam.Builder` Builder for `ListCollectionsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ListCollectionsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ListCollectionsParam.Builder newBuilder()